» Ubuntu » Balíky

Error

two or more packages specified (libjpeg-turbo62 oneiric)